@charset "UTF-8";

/* General */
@font-face {
    font-family: opensans;
    src: url("../fonts/opensans.eot");
    /* EOT file for IE */
}
@font-face {
    font-family: opensans;
    src: url("../fonts/opensans.ttf");
    /* TTF file for Chrome */
}
/*
@font-face {
    font-family: opensans;
    src: url("../fonts/opensans.OTF");
}
*/
body {
    font-family: "opensans", sans-serif;
    background: #e8eae9;
}
.front p {
    font-size: 17px;
}
.not-front p {
    font-size: 16px;
}
h1 {
    font-size: 26px;
}
h2 {
    font-size: 24px;
}
h3 {
    font-size: 22px;
}
.c-card h3 {
    font-size: 18px;
}
b, strong {
    color: #333;
}

.modal-dialog.modal-lg {
    text-align: left;
}
.modal-body {
    padding: 20px 40px;
}
.modal-title {
    font-weight: bold;
    text-align: center;
    font-size: 19px;
    }
.modal-footer .btn, .modal-container .btn {
    text-transform: capitalize;
}
.c-btn-border-2x.c-btn-green {
    background: none;
}
.c-btn-border-2x.c-btn-green:hover{
    color: #fff;
}

.c-theme-btn.btn {
    text-transform: capitalize;
}
.c-content-label {
    padding: 4px 10px 4px 10px;
    text-transform: capitalize;
}
.c-btn-border-1x.c-btn-green-2.btn-no-focus:hover, .c-btn-border-1x.c-btn-green-2:hover, .c-btn-border-1x.c-btn-green-2.btn-no-focus:active, .c-btn-border-1x.c-btn-green-2:active, .c-btn-border-1x.c-btn-green-2.active, .open > .c-btn-border-1x.c-btn-green-2.dropdown-toggle {
    color: #ffffff;
}
.c-btn-border-1x.c-btn-green-2 {
    background: none;
}
.pager.pager-load-more li > a {
    font-size: 17px;
    text-transform: capitalize;
}
.bg-full-width{
    margin: 0;
    padding: 0;
}
a.btn.btn-md {
    padding: 6px 15px;
    border-radius: 2px;
    font-size: 15px;
}
#sidebar .block{
    margin-bottom: 40px;
}
.c-btn-green-2 {
    border-radius: 1px;
}
.pager-load-more {
    padding-bottom: 0!important;
}
.pager-load-more-empty {
    display: none;
}
/* Menu */
.front #Header-FullWidth {
    min-height: 90px;
    background: #000;
}
.dark-menu .c-layout-header .c-quick-search {
    background: #000;
    top: -29px;
}
.c-page-on-scroll .dark-menu  .c-layout-header .c-quick-search {
top: inherit;
}
.c-layout-header .c-navbar .c-mega-menu.c-fonts-uppercase > .nav.navbar-nav > li > .c-link, .mega-nav li a {
    font-size: 14px;
    font-weight: 200!important;
    text-transform: capitalize;
}
.mega-nav li a{
    color: #dbdcdc;
     font-size: 13px;
}
.megamenu-column-single, .tb-megamenu-column {
    padding:15px 0!important;
}
.megamenu-column-single li, .mega-nav li {
    line-height: 17px;
    padding: 10px 20px;
}
.tb-megamenu-item li.tb-megamenu-item:hover {
    background: none;
    }
.c-layout-header .c-topbar .c-top-menu > .c-links > li {
    padding: 12px 3px 5px 3px;
}
.c-layout-header .c-topbar-dark .c-top-menu > .c-links > li > a:not(.btn){
        font-size: 12px;
}
.c-search-toggler span{
    font-size: 11px;
    padding-left: 2px;
}
.c-top-menu.c-pull-right li.last.leaf {
    display: none!important;
}
.c-layout-header .c-quick-search > .form-control{
    font-weight: 300;
}
.loading-bar-hoz .br-timer-bar{
    background-color: #f99200;
}
.c-page-on-scroll .c-layout-header.c-layout-header-default,  .dark-menu .c-layout-header.c-layout-header-default{
    background:#000;
    border-bottom: solid 2px #fff;
    box-shadow: 0 2px 13px rgba(0, 0, 0, 0.43);
}
/* Form */
#edit-submitted-acceptance label, #webform-component-acceptance .description {
    font-size: 14px;
}
.custom-form .c-content-divider.c-icon-bg.c-left > i {
    left: -50px;
    width: 67px;
    top: -33px;
    height: 67px;
    background: #fff!important;
    color: #000!important;
    font-size: 20px;
    padding: 19px;
    font-style: normal;
    font-weight: bold;
}
.custom-form .c-content-title-2 > h3 {
    font-size: 20px;
    margin: 0 0 0 75px;
}
.custom-form .c-content-divider {
    height: 1px;
    margin: 5px 20px 0;
}
.custom-form .c-content-title-2 {
    margin-top: 20px;
    min-height: 80px;
}
.custom-form .c-content-title-2 > p {
    font-size: 14px;
    margin: 8px 0 0 75px;
}
.terms-accept .c-checkbox.c-toggle-hide{
    float: left;
    margin-right: 4px;
}
.above-title .element-invisible {
    position: inherit!important;
    clip: initial;
    overflow: initial;
    height: initial;
}
.width-half, #edit-submitted-attachment-ajax-wrapper, #edit-submitted-attachment2-ajax-wrapper, #edit-submitted-upload-your-resume-ajax-wrapper{
    width: 47%;
    display: inline-block;
    margin: 0 1%;
}
.form-managed-file{
    display: flex;
}
.form-managed-file .form-file{
    width: 100%;
    padding: 8px 20px;
    line-height: 12px;
    font-size: 13px;
}
form .description {
    font-size: 13px;
    margin-top: 7px;
}
.terms-accept label, .terms-accept .description{
    font-size: 17px;
}
/* Slider */
.c-layout-revo-slider-4 h1.c-main-title-square{
    font-size: 42px;
    font-weight: 400!important;
}
.c-layout-revo-slider-4 .c-main-title-square{
    background: none;
    text-transform: capitalize;
    font-weight: 100!important;
     font-size: 28px;
    line-height: 38px;
    padding: 0;
    margin: 0;
}
.md-object .descriptions.c-font-21 {
    line-height: 28px;
    font-size: 17px;
}
.md-slide-wrap .btn.c-btn-border-2x.c-btn-uppercase.btn-xlg {
    border: solid 1px #fff;
    padding: 12px 44px;
    line-height: 12px;
    font-weight: 200;
    text-transform: capitalize;
}
.c-layout-header .c-navbar .c-logo img {
    max-height: 46px;
    margin-top: 5px;
}
ul.page-section {
    list-style-type: none;
    padding: 0;
    margin: 0;
}
.node-home-sections > h2:first-of-type {
    display: none!important;
}

/* Video Background */
.mb_YTPBar {
    display: none!important;
}
.banner-title {
    font-size: 42px;
      font-weight: 400;
    color: #fff;
    font-family: "Roboto Condensed";
}
.banner-description {
    font-size: 28px;
    line-height: 38px;
    color: #fff;
    font-family: "Roboto Condensed";
 
}
/* Page Section */
.c-bg-white.service-box {
    background-color: #f7f7f7 !important;
}

.c-bg-white.service-box .service-box-description {
    background: #fff;
}

.c-content-recent-posts-1 > li {
    border-left: 0;
    border-right: 0;
}
.service-box {
    min-height: 266px;
}
.service-box img{
    display: inherit;
    max-height: 99px;
}
.service-box.banner-box img{
border:0;
max-height: inherit;
}
.pager {
    background: #e8eae9;
    margin: 0;
    padding: 20px 0;
}
.service-box-description{
    padding: 10px 23px 23px;
    border-top: solid 2px #e8eae9;
}
.banner-box .service-box-description{
    border-top: 0;
}
.service-box-description p{
    font-size: 16px;
    line-height: 25px;
    text-transform: none;
    font-weight: 100;
}
.service-box-description p:last-of-type{
margin-bottom: 0;
}
.latest-post-box h3{
    padding: 12px;
    margin: 0!important;
    text-transform: capitalize;
    font-weight: 500!important;
    font-size: 24px!important;
    background: #2b2b2b;
    margin-bottom: 0!important;
    padding: 14px;
}
.latest-post-box .c-content-recent-posts-1 > li {
    padding: 0;
}
.latest-post-box h3 .title-wrap{
background-color:#2b2b2b;
    color: #fff;
}
.post-box{
    padding: 15px;
      display: inline-table;
}
a.post-box:hover {
    color: #5c6873;
    background: #f9f9f9;
}
.latest-post-box .views-field.views-field-body{
    margin-top: 7px;
}
.latest-post-box .post-image{
    float: left;
    margin: 0 14px 11px 0;
}
.latest-post-box .post-title{
margin-top: 14px;
    float: left;
}
.latest-post-box .post-title .c-title{
    text-transform: capitalize;
}
.latest-post-box .post-title .c-date{
    font-size: 13px;
}

.latest-post-box .post-body{
    font-size: 14px;
    float: right;
    color: #6b6873;
    line-height: 21px;
}
.latest-post-box img{
    border-radius: 100%;
}
.title-area {
    display: flex;
}
span.c-title {
    height: 24px;
    display: flex;
    overflow: hidden;
}
.wide-space {
    padding:4px;
}
.pager.pager-load-more li > a {
    border-radius: 2px;
    width: 93%;
    max-width: 482px;
    padding: 10px;
    font-weight: bold;
    -webkit-transition: all .3s linear;
    -moz-transition: all .3s linear;
    -o-transition: all .3s linear;
    -ms-transition: all .3s linear;
    transition: all .3s linear;
}
.pager.pager-load-more li > a:hover{
color:#fff;
}
.c-bg-black p {
    color: #eee;
}
.c-bg-black h2, .c-bg-black h4{
    color: #fff;
    text-transform: capitalize;
}
.c-bg-black h4{
    font-size: 22px;
}
#black-slider .c-content-testimonial-2{
background: #000;
padding: 30px 0;
}
#black-slider  .c-content-testimonial-2 .c-testimonial {
    margin: 30px 0 0 0;
}

.banner-box .service-box-description {
    padding: 30px;
}
#black-slider.c-content-testimonial-2-slider .c-title{
    text-transform: capitalize;
    border: solid 1px #f99200;
    padding: 4px 10px;
    background: #000!important;
    color: #f99200;
}

/* main-page */
span.c-content-line-icon.fa.c-theme {
    padding: 20px;
    font-size: 32px;
    margin-bottom: 12px;
    background-image: none;
    color: #f99200;
}







.green-text{
    color: #429450;
}
.orange-text{
color: #f99200;
}
.content-continue {
    margin: -23px 0 0 0;
}
.content-continue a{
    font-size: 14px;
}
.read-more-button .c-content-divider.c-icon-bg.c-right > i{
    right: -50px;
    width: 145px;
    top: -19px;
    height: 41px;
    font-size: 15px;
    font-style: normal;
    border: 0;
    background: none!important;
}
.read-more-button .c-content-divider.c-icon-bg.c-right > i a{
    background: #fff;
    text-transform: capitalize;
    font-size: 15px;
    padding: 8px 26px 11px 26px;
    font-style: normal;
    border-radius: 3px;
           -webkit-transition: all 0.3s ease-out;
    -moz-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
    -ms-transition: all 0.3s ease-out;
}
.read-more-button .c-content-divider.c-icon-bg.c-right > i a:hover{
color: #fff;
       -webkit-transition: all 0.3s ease-out;
    -moz-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
    -ms-transition: all 0.3s ease-out;
}
.read-more-button.c-content-title-2 {
    margin: 42px 0 60px 0;
}
.read-more-button .c-content-divider {
    height: 1px;
}

#content {
    padding: 0;
}
.wide-container{
    padding: 60px 50px;
}
.wide-box{
     padding: 0 50px;
    background: #fff;
}
.sidebar-container #Main-Content{
    padding: 0 50px;
    background: #fff;
}
.sidebar-container #sidebar {
    padding: 0;
}
.content-block{
    margin-bottom: 30px;
}
.shadow-box h3{
    font-size: 18px;
}

.shadow-box{
     margin: 16px 0;
    box-shadow: 0px 0px 10px rgba(197, 197, 197, 0.42);
    -webkit-transition: all .3s linear;
    -moz-transition: all .3s linear;
    -o-transition: all .3s linear;
    -ms-transition: all .3s linear;
    transition: all .3s linear;
    padding: 10px 16px;
    border: solid 1px rgba(216, 216, 216, 0.58);
    border-radius: 2px;
    font-size: 15px;
}

/* Blog */

.c-content-blog-post-1 i.icon-link{
    display: none!important;
}

.c-content-overlay .c-overlay-wrapper .c-overlay-content{
    width: 95%;
}
.c-content-overlay .c-overlay-wrapper, .c-content-overlay{
        height: 100%;
        max-height: 360px;
}
#sidebar .c-content-ver-nav .c-menu > li {
    font-size: 14px;
}
.c-content-blog-post-1 .c-title {
    text-transform: capitalize;
    font-size: 27px;
    margin: 30px 0 15px 0;
}
#sidebar .block h2{
    font-size: 20px;
}
.c-content-blog-post-card-1 .c-body .c-title {
    text-transform: capitalize;
}
.c-comments .c-content-title-1 > h3.c-font-uppercase {
    font-size: 25px;
    text-transform: capitalize;
    margin-bottom: 18px;
}
.form-actions input {
    text-transform: capitalize;
    padding-top: 4px;
}
.c-content-contact-1 > .row .c-body > .c-section > h3 {
    font-size: 25px;
    margin: 0 0 18px 0;
    text-transform: capitalize;
}
.c-content-contact-1 > .row .c-body > .c-section > p {
    font-size: 14px;
}
.c-content-contact-1 > .row .c-body > .c-section > p strong{
    font-size: 15px;
}
.c-content-blog-post-1-list, .c-content-blog-post-card-1-grid {
    padding-right: 0;
}
.c-content-blog-post-card-1.c-bordered {
    border: 1px solid rgba(208, 208, 208, 0.87);
}
.node-nd-blog.node-teaser {
    margin: 60px 0;
    border: 1px solid rgba(208, 208, 208, 0.87);
}
.blog-list-text{
    padding: 0 40px 30px 40px;
}
.c-content-blog-post-1 .c-panel{
    border: 0;
}
.c-content-blog-post-1 .c-panel .c-tags > li {
    text-transform: capitalize;
    padding: 2px 6px 2px 6px;
}
.sidebar-container .wide-container{
    padding: 0!important;
}

/* Contact-us */
.c-content-contact-1 > .row .c-body > .c-section {
    text-align: left;
}
.c-content-contact-1 > .row .c-body {
    padding: 40px;
}

/* About-us */
.parallax-all-blocks h3 {
    font-size: 22px;
    margin-bottom: 20px;
    text-align: center;
}
.feature-blocks-no-icon i {
    display: none;
}
.feature-blocks-no-icon .c-content-feature-10 > .c-list > li > .c-card > .c-content-right {
    padding-right: 0;
}
.feature-blocks-no-icon .c-content-feature-10 > .c-list > li > .c-card > .c-content-left {
    padding-left: 0;
}
.c-content-feature-10 .c-bg-opacity-2 {
    background-color:rgb(213, 214, 213);
}
.c-border-bottom {
    border-bottom: 1px solid #d5d6d5;
}
.c-theme-border-before:before, .c-theme-border-after:after {
    border-color: #d5d6d5 !important;
}
.owl-carousel .owl-item img {
    height: 38px;
    width: auto;
}

.partners .owl-item{
text-align: center;
}
.partners .owl-item .item{
display: inline-block;
}
.partners .owl-carousel .owl-controls {
    margin-top: 20px;
}
.partners .owl-wrapper {
    margin: 50px 0;
}

.demo-link {
    text-align: center;
    position: relative;
    overflow: hidden;
    line-height: 70px;
    font-size: 10px;
    text-transform: uppercase;
    letter-spacing: 0.1em;
    display: block;
}
.layout {
    position: absolute;
    top: 3%;
    left: 4.6%;
    width: 90.9%;
    height: 0;
    overflow: hidden;
}
.layout {
    border: dashed 3px #eee;
}
/* Footer */
.top-footer-box p {
    font-size: 12px;
    margin-top: -13px;
    margin-bottom: 17px;
    color: rgba(255, 255, 255, 0.73);
}
.top-footer-box:hover {
       background: rgba(249, 249, 249, 0.19)
}
 .top-footer-box{
    text-align: center;
 }
 .top-footer-box h3{
         margin: 16px 0;
        font-size: 23px;
        color: rgba(255, 255, 255, 0.89);   
 }
 .top-footer-box h3 a{
    color: #fff;
    padding: 7px 0;
 }
.footer-box {
    padding: 5px;
}
.footer-box p{
    font-size: 11px;
    color: #000;    
}
p.c-copyright {
    font-size: 12px;
}
.input-subscribe{
    height: 36px!important;
}

.footer-box .socicon-btn.socicon-sm{
    padding-top: 8px;
    font-size: 13px;
    border: solid 1px #3f444a;
    background: #f7f7f7;
}
.button-subscribe button{
    height: 36px!important;
    padding: 4px 16px!important;
    font-size: 15px!important;
    color: #fff;
}
.button-subscribe button:hover{
    color: #fff;
}
.footer-box a {
color: #3f444a!important;
}
.footer-box ul{
    list-style-type: none;
    padding: 0;
    font-size: 12px;
    line-height: 25px;
}

/* Search */
.page-search #Main-Content{
background: #fff;
padding: 60px 50px;
}

.page-search .search-form .form-item.form-type-textfield.form-item-keys{
    display: inline-block;
    width: 70%;
}
.page-search #search-form {
    margin-bottom: 30px;
}
.page-search .search-form .c-theme-btn.btn {
    padding: 11px 0;
    width: 10%;
    min-width: 80px;
    margin-left: -5px;

}
.title-big{
    font-size: 150px;
    color: #fff;
}
.title-big span{
    display: block;
    font-size: 58px;
    margin-top: -13px;
    text-transform: capitalize;
}
.error-404.btn.c-btn-border-2x.c-btn-uppercase.btn-xlg {
    padding: 15px 51px 10px 31px!important;
    min-width: 100px;
    margin-top: 15px;
    z-index: 10000;
}
.md-object{
    z-index: -10000!important;
}
/* Media Query */
@media only screen and (min-width: 1200px){
    .demo-link .layout {
    padding-bottom: 53.25%!important;
}
.demo-link {
    height: 620px!important;
}
.container {
  width: 94.4%;
max-width: 1230px;  
}
}
@media only screen and (min-width: 992px){
    .contact-text{
        height: 612px;
    }

.demo-link .layout {
    padding-bottom: 53.25%;
}
.demo-link {
    height: 510px;
}

    .equal-right{
        padding-right: 0!important;
    }
    
    .equal-left{
        padding-left: 0!important;
    }


    .not-front{
        padding-top: 92px!important;
    }
    .bg-parallax-none {
    background: #fff;
}
.parallax-all-blocks .c-content-feature-4 .c-feature-content {
    width: 39%;
}

.dark-menu  .c-layout-header.c-layout-header-default{
    background: #000;
    height: 92px;
}
    .ver-img{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(50%, -50%);
    }
    .ver-description{
    top: 50%;
    left: 34%;
    transform: translate(-50%, 0%);
    }
    .bottom-padding-clean{
        padding-bottom: 0;
    }
    .equal-container-space{
        margin-bottom: 4px;
    }

    .equal-container{
    overflow: hidden
    }
    .equal-column {
    padding-bottom: 99999px;
    margin-bottom: -99999px;
    }
    .c-page-on-scroll .c-layout-header .c-navbar .c-logo img {
    margin-top: -2px;
    }
.c-page-on-scroll.c-layout-header-fixed .c-layout-header .c-topbar {
    display: initial;
}
.c-page-on-scroll.c-layout-header-fixed .c-layout-header {
    height: 90px;
    padding-top: 15px;

}
.c-page-on-scroll.c-layout-header-fixed .c-layout-header .c-mega-menu .nav.navbar-nav > li > .c-link {
    padding: 15px 15px 21px 15px;
}
.c-page-on-scroll.c-layout-header-fixed .c-layout-header .c-mega-menu .nav.navbar-nav > li > .c-btn-icon {
    margin: 13px 0px 7px 5px;
}
.dropdown-menu {
    top: 87%;
}
    .container {
  width: 94.4%;
}
    .c-top-menu.c-pull-right .c-links.c-theme-ul li:nth-last-child(2){
    margin-right: 26px;
    }
li.c-search-toggler-wrapper{
    top: -44px;
    right: 8px;
    position: absolute!important;
}
.c-layout-revo-slider-4 .c-main-title-square.font-medium{
    font-size: 28px;
    line-height: 38px;
    text-align: left;
    }
 .nav.navbar-nav .c-search-toggler-wrapper a > i:hover{
color:#f99200;
}
    .c-layout-header .c-navbar .c-logo img {
    max-height: 60px;
    }
.c-layout-header .c-navbar .c-mega-menu > .nav.navbar-nav > li > .c-link {
    padding: 0 15px;
    min-height: 50px;
}
.c-layout-header .c-navbar .c-mega-menu > .nav.navbar-nav > li > .c-btn-icon{
    margin: -2px;
}
.c-layout-header .c-topbar .c-top-menu.c-pull-left {
       display: none;
}
.c-layout-header .c-brand.c-pull-left {
    position: absolute;
    top:-56px;
}
.c-page-on-scroll .c-layout-header .c-brand.c-pull-left {
    position: initial;
    top: initial;
    margin-top: -20px;
}
.c-layout-header .c-topbar-dark {
    border-bottom:none;
}
.c-layout-header-fixed .c-layout-header .c-quick-search > .form-control {
    height: 71px;
    border: solid 1px #fff;
    padding: 0 11px;
    border-radius: 2px;
}
.c-layout-header-fixed .dark-menu .c-layout-header .c-quick-search > .form-control{
    font-size: 20px;
    padding: 10px 13px;
    height: 54px;
    background: #000;
}
.c-layout-header-fixed .dark-menu .c-layout-header .c-quick-search > span{
    top: 24px;
}
.c-layout-header-fixed .c-layout-header .c-quick-search > span {
    top: 32px;
    right: 16px;
}
.c-page-on-scroll.c-layout-header-fixed .c-layout-header .c-quick-search > .form-control {
    font-size: 20px;
    padding: 10px 13px;
    height: 54px;
    margin-top: -16px;
    background: #000;
}
.c-page-on-scroll.c-layout-header-fixed .c-layout-header .c-quick-search > span {
    font-size: 36px;
    top:7px;
}
.c-page-on-scroll .c-layout-header .c-navbar .c-logo img {
    max-height: 60px;
}
.display-small{
    display: none!important;
}
}
@media only screen and (max-width: 992px){
        .dark-menu .c-layout-header .c-quick-search {
    top: 0px;
}
.c-layout-header .c-quick-search > span{
    top: 5px;
}   
.c-layout-header .c-navbar .c-mega-menu > .nav.navbar-nav > li a.dropdown-toggle > .c-arrow {
    border: solid 1px rgba(255, 255, 255, 0.58);
}
            .position-fix{
    background-position-y: 30%!important;
    }
    .contact-text {
        margin-top: 50px;
    margin-bottom: -60px;
}
    .c-content-contact-1 > .row > div .c-body {
    padding: 0;
    background: none;
    }
     .c-content-blog-post-1-view { 
    padding-right: 0;
}
    .demo-link .layout {
    padding-bottom: 53.25%;
}
.demo-link {
    height: 468px;
}
    .feature-blocks-no-icon .c-font-right{
    text-align: left;
}
.parallax-all-blocks .bg-parallax-none .c-content-feature-4 .c-feature-content > .c-content-v-center{
    padding-top: 0;
}
.parallax-all-blocks .bg-parallax-none .c-content-feature-4 .c-feature-bg {
    display: none;
}
.parallax-all-blocks .c-content-feature-4 .c-feature-content {
    padding: 60px 0 0 0;
}
.parallax-all-blocks .bg-parallax-none .c-content-feature-4 .c-feature-content {
    padding: 0px 0 40px 0;
}
.bg-parallax-none {
    background: #fff;
}

    .c-layout-header .c-navbar .c-logo img {
    margin-top: -11px;
}
    .display-large{
        display: none!important;
    }
.c-top-menu.c-pull-right .c-links.c-theme-ul li:nth-last-child(2){
        display: none!important;
}
.c-layout-header.c-layout-header-dark-mobile.c-header-transparent-dark.c-mega-menu-shown,
.c-layout-header.c-layout-header-dark-mobile .c-brand > .c-hor-nav-toggler,
.c-layout-header.c-layout-header-dark-mobile.c-header-transparent-dark,
.c-layout-header.c-layout-header-dark-mobile .c-brand > .c-hor-nav-toggler:hover {
    background: #000000;
}
.c-layout-header.c-layout-header-dark-mobile .c-brand > .c-hor-nav-toggler > .c-line,
.c-layout-header.c-layout-header-dark-mobile .c-brand > .c-hor-nav-toggler:hover > .c-line {
    background: #cecece;
}
.c-layout-header .c-brand > .c-hor-nav-toggler > span:nth-of-type(2){
    height: 3px;
}
.c-layout-header .c-navbar .c-mega-menu > .nav.navbar-nav > li .dropdown-submenu > a > .c-arrow, .c-layout-header .c-navbar .c-mega-menu > .nav.navbar-nav > li a.dropdown-toggle > .c-arrow{
    width: 77px;
}
}
@media (min-width: 768px) and (max-width: 992px){
    .title-big{
        font-size: 100px;
    }
    .title-big span{
        font-size: 45px;
    }
    .demo-link {
    height: 410px;
}
    .title-area {
    display: flex;
    width: 100%;
    height: 81px;
}
    .post-box {
    display: inline-flex;
    }

    .footer-box h3{
    font-size: 15px;
    font-weight: bold;
    }
}

@media only screen and (min-width: 768px){
        .demo-link:hover .layout img {
    transform: translate3d(0, -83.3%, 0);
    transition: transform 7s linear;
}
    .box-slider {
    margin: 0 2.8% 0 2.8%;
}
        
   .container {
  width: 94.4%;
}
 .top-footer-box{
    border-right: solid 2px #fff;
 }
.top-footer-box:first-child {
    border-left: 2px solid #fff;
}

}
@media only screen and (max-width: 768px){
    .title-big{
        font-size: 80px;
    }
    .title-big span{
        font-size: 30px;
    }

    .width-half, #edit-submitted-attachment-ajax-wrapper, #edit-submitted-attachment2-ajax-wrapper, #edit-submitted-upload-your-resume-ajax-wrapper{
    width: 100%;
    }
  .terms-accept .description{
    float: left;
    margin-right: 20px;
    margin-top: 0;
    }

.demo-link {
      height: 393px;
}
 .demo-link:hover .layout img {
    transform:translate3d(0, -69.3%, 0);
    transition: transform 7s linear;
}
    .parallax-all-blocks .c-content-feature-4 .c-feature-content {
        padding: 60px 13px 0 13px;
    }
    .parallax-all-blocks .bg-parallax-none .c-content-feature-4 .c-feature-content {
        padding: 0px 13px 40px 13px;
    }
     .display-medium{
        display: none!important;
    }
    .c-layout-revo-slider-4 h1.c-main-title-square {
   font-size: 150%;
    }
        .box-slider {
    margin:0;
}
    .wide-container {
    padding: 40px 27px;
}
.wide-box{
     padding: 0 27px;
    background: #fff;
}
.sidebar-container #Main-Content{
    padding: 0 27px;
    background: #fff;
}
     .top-footer-box{
        border-top: solid 2px #fff;
        display: flow-root;
     }
    .top-footer-box:first-child {
    border-top:0;
}
    .footer-box {
    padding: 8px 28px;
}
    .footer-box ul li {
    display: inline-block;
    margin-right: 16px;
    }
    .wide-space {
    padding: 5px 15px;
}
.c-layout-revo-slider-4 .c-main-title-square {
    font-size: 19px;
    line-height: 33px;
}
}
@media only screen and (max-width: 480px){
    .title-big{
        font-size: 60px;
    }
    .title-big span{
        font-size: 22px;
    }
    .btn:nth-of-type(2){
    margin-top: 8px!important;
}
    .demo-link .layout {
    padding-bottom: 53.25%;
}
.demo-link {
    height: 240px;
}
    .c-layout-revo-slider-4 .c-main-title-square {
    font-size: 15px;
    line-height: 23px;
    }
.c-layout-header .c-brand > .c-topbar-toggler, .c-layout-header .c-brand > .c-search-toggler, .c-layout-header .c-brand > .c-cart-toggler{
    margin: 0px 17px 0 0;
}
    .c-layout-header .c-brand > .c-hor-nav-toggler > span:nth-of-type(2){
    height: 2px;
}
}
@media only screen and (max-width: 320px){
 .c-layout-revo-slider-4 .c-main-title-square {
    font-size: 11px;
    line-height: 18px;
    }
.c-layout-header .c-navbar .c-logo img {
    max-height: 31px;
    margin-top: -2px;
}
}